﻿.PrimaryBGC {
    background: #1E74A9;
}

.SecondaryBGC {
    background: #1E74A9;
}

.siteFontColor {
    color: white !important;
}

.listing-landing .landing-content .landing-page-btn:hover {
    background: #176697;
}

.modal-main .landing-page-btn:hover {
    background: #176697;
}

.additional-content .expand button.expanded {
    background: #1E74A9;
}